.trapping-row {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: stretch;
}

.trapping-row > * {
  width: 100%;
  margin: 0 !important;
}

.trapping-row > * > * {
  height: 100% !important;
}

.trapping-row input {
  padding-top: 0.5em !important;
}

.trapping-row label {
  padding-top: 0.8em !important;
}

.trapping-col {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
}

.trapping-col-quantity {
  max-width: 100px;
}

.trapping-col-action {
  max-width: 38px;
}
